Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1046145 - [hosted engine] - TEXT - installation dialogue is misleading
Summary: [hosted engine] - TEXT - installation dialogue is misleading
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 3.3.1
Assignee: Sandro Bonazzola
QA Contact: movciari
URL:
Whiteboard: integration
Depends On: 1044889 1065660
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-23 20:47 UTC by rhev-integ
Modified: 2014-03-03 13:19 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A notification previously in the self-hosted engine installation procedure could have been interpreted to suggest that the process of installing of the engine on a virtual machine was undertaken automatically by the installation process. This notification has been rephrased in order to make clear that the user must manually install the engine on a virtual machine.
Clone Of: 1044889
Environment:
Last Closed: 2014-03-03 13:19:36 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0239 normal SHIPPED_LIVE ovirt-hosted-engine-setup bug fix and enhancement update 2014-03-03 18:17:31 UTC
oVirt gerrit 22587 None None None Never
oVirt gerrit 22676 None None None Never

Comment 1 Sandro Bonazzola 2013-12-24 10:12:36 UTC
Merged on upstream 1.0 branch for 3.3.1 rebase.

Comment 5 errata-xmlrpc 2014-03-03 13:19:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0239.html


Note You need to log in before you can comment on or make changes to this bug.